div.alert {
    padding: 20px 15px 10px 35px;
    padding-left: 35px;
    margin-bottom: 10px;
}
.alert-note {
    border: 1px solid #000000;
    background-color: #ffffff;
}
.alert-error {
    border: 1px solid #d47676;
    background-color: #f6d4d4;
}
.alert-attention {
    border: 1px solid #fece89;
    background-color: #fff3c2;
}
.alert-info {
    border: 1px solid #448398;
    background-color: #b4e5ec;
}
.alert-success {
    border: 1px solid #72ad55;
    background-color: #ceefbe;
}
.alert h2 {
    background: transparent url("../img/warning-icons.png") top left no-repeat;
    padding: 3px 0 5px 35px;
    margin-bottom: 0;
}
.alert p {
    padding-left: 35px;
    padding-bottom: 10px;
}
.alert .close {
    right: -8px;
    top: -17px;
}
.alert-note h2 {
    background-position: 0 3px;
}
.alert-error h2 {
    background-position: 0 -75px;
    color: #ae3f3f;
}
.alert-error p {
    color: #ae3f3f;
}
.alert-attention h2 {
    background-position: 0 -150px;
    color: #ab5e2a;
}
.alert-attention p {
    color: #ab5e2a;
}
.alert-info h2 {
    background-position: 0 -227px;
    color: #448398;
}
.alert-info p {
    color: #448398;
}
.alert-success h2 {
    background-position: 0 -305px;
    color: #488a28;
}
.alert-success p {
    color: #488a28;
}
.stick-wrapper {
    margin-left: -20px;
    padding-left: 35px;
    width: 720px;
    margin-top: 50px;
}
.stick-wrapper .stick {
    margin-left: -29px;
}
.stick {
    height: 190px;
    padding: 30px 50px 30px 30px;
    text-align: center;
    width: 188px;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.stick p {
    padding: 7px 0;
}
.stick h2 {
    margin-bottom: 0;
}
.note-stick {
    background: transparent url("../img/note_stick_bg.png") top left no-repeat;
}
.note-stick h2, .note-stick p {
    color: #666666;
}
.alert-stick {
    background: transparent url("../img/alert_stick_bg.png") top left no-repeat;
}
.alert-stick h2, .alert-stick p {
    color: #580a0a;
}
.success-stick {
    background: transparent url("../img/success_stick_bg.png") top left no-repeat;
}
.success-stick h2, .success-stick p {
    color: #406230;
}
.info-stick {
    background: transparent url("../img/info_stick_bg.png") top left no-repeat;
}
.info-stick h2, .info-stick p {
    color: #255a6c;
}
.attention-stick {
    background: transparent url("../img/attention_stick_bg.png") top left no-repeat;
}
.attention-stick h2, .attention-stick p {
    color: #96570d;
}
.span4 {
    width: 500px;
}

.btn-inverse {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #363636;
    background-image: -moz-linear-gradient(top, #444444, #222222);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444444), to(#222222));
    background-image: -webkit-linear-gradient(top, #444444, #222222);
    background-image: -o-linear-gradient(top, #444444, #222222);
    background-image: linear-gradient(to bottom, #444444, #222222);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
    border-color: #222222 #222222 #000000;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    *background-color: #222222;
    /* Darken IE7 buttons by default so they stand out more given they won't have borders */

    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-inverse:hover,
.btn-inverse:active,
.btn-inverse.active,
.btn-inverse.disabled,
.btn-inverse[disabled] {
    color: #ffffff;
    background-color: #222222;
    *background-color: #151515;
}
.btn-inverse:active,
.btn-inverse.active {
    background-color: #080808 \9;
}